IDCVSSSummaryLast (major) updatePublished
CVE-2001-0210 5.0
Directory traversal vulnerability in commerce.cgi CGI program allows remote attackers to read arbitrary files via a .. (dot dot) attack in the page parameter.
05-09-2008 - 20:23 02-06-2001 - 04:00
Back to Top Mark selected
Back to Top